View Issue Details

IDProjectCategoryView StatusLast Update
252RackTablesdefaultpublic2010-04-03 13:44
Reporteruser105Assigned Toinfrastation 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.17.9Fixed in Version0.17.9 
Summary252: user's local "real name" versus LDAP "real name"
DescriptionThe latter should not override the local value, if the local value is set.
TagsNo tags attached.

Activities

infrastation

infrastation

2010-01-28 14:54

administrator   ~0000010

working on this

Issue History

Date Modified Username Field Change
2009-12-24 17:51 user105 New Issue
2009-12-26 17:07 user105 Status new => closed
2010-01-09 22:17 infrastation Assigned To => infrastation
2010-01-09 22:17 infrastation Status closed => assigned
2010-01-09 22:17 infrastation Category => Database - core
2010-01-09 22:17 infrastation Description Updated
2010-01-28 14:54 infrastation Note Added: 0000010
2010-01-29 10:57 infrastation Status assigned => closed
2010-01-29 10:57 infrastation Resolution open => fixed
2010-04-02 10:44 infrastation Target Version => 0.17.9
2010-04-03 13:44 infrastation Fixed in Version => 0.17.9